# network_func.h File Reference

Network functions used by other parts of OpenTTD. More...

`#include "core/address.h"`
`#include "network_type.h"`
`#include "../console_type.h"`
`#include "../gfx_type.h"`
`#include "../core/smallvec_type.hpp"`
`#include "../openttd.h"`

Go to the source code of this file.

## Detailed Description

Network functions used by other parts of OpenTTD.

Definition in file network_func.h.